
@font-face {
  font-family: 'Actionbound-14';
  src:    url('/fonts/Actionbound-31.svg?etk6b1#Actionbound-22') format('svg');
  src:    url('/fonts/Actionbound-31.eot?etk6b1');
  src:    url('/fonts/Actionbound-31.eot?etk6b1#iefix') format('embedded-opentype'),
      url('/fonts/Actionbound-31.ttf?etk6b1') format('truetype'),
      url('/fonts/Actionbound-31.woff?etk6b1') format('woff'),
      url('/fonts/Actionbound-31.svg?etk6b1#Actionbound-22') format('svg');
  font-weight: normal;
  font-style: normal;
}

[class^="icon-"], [class*=" icon-"] {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'Actionbound-14' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

i.video.play.icon {
font-family: "Actionbound-14";
}
i.video.play.icon:before {
content: "\e601"; 
}

.ui.sortable.table thead th:after {
font-family: "Actionbound-14";
font-size: 0.8em;
}

.ui.sortable.table thead th.descending:after {
content: '\e638';
}

.ui.sortable.table thead th.ascending:after {
content: '\e639';
}

i.chevron.left.icon, i.chevron.right.icon {
font-family: "Actionbound-14";
}

i.chevron.left.icon:before {
content: "\e68d";
}

i.chevron.right.icon:before {
content: "\e68e";
}

.close.icon, .delete.icon {
font-family: "Actionbound-14";
}

.close.icon:before, .delete.icon:before {
content: "\f00d";
}

.icon.actionbound {
font-family: "Actionbound-14";
}

/* START ICONS */
.actionbound.icon.cloze:before {
  content: "\e96c";
}
.actionbound.icon.linkedin-square:before {
  content: "\e96d";
}
.actionbound.icon.linkedin:before {
  content: "\e96e";
}
.actionbound.icon.move:before {
  content: "\e900";
}
.actionbound.icon.filter:before {
  content: "\e901";
}
.actionbound.icon.scorm:before {
  content: "\e969";
}
.actionbound.icon.close-linear:before {
  content: "\e968";
}
.actionbound.icon.bookmark:before {
  content: "\e95a";
}
.actionbound.icon.bookmark-outline:before {
  content: "\e95b";
}
.actionbound.icon.dollar:before {
  content: "\e95c";
}
.actionbound.icon.euro:before {
  content: "\e95d";
}
.actionbound.icon.love-half:before {
  content: "\e95e";
}
.actionbound.icon.love-empty:before {
  content: "\e95f";
}
.actionbound.icon.close-circle-alt:before {
  content: "\e960";
}
.actionbound.icon.arrow-left-long:before {
  content: "\e961";
}
.actionbound.icon.arrow-right-long:before {
  content: "\e962";
}
.actionbound.icon.arrow-up-long:before {
  content: "\e963";
}
.actionbound.icon.arrow-down-long:before {
  content: "\e964";
}
.actionbound.icon.cog:before {
  content: "\e965";
}
.actionbound.icon.cog-outline:before {
  content: "\e966";
}
.actionbound.icon.shuffle:before {
  content: "\e967";
}
.actionbound.icon.folder-share:before {
  content: "\e958";
}
.actionbound.icon.fraport-small:before {
  content: "\e959";
}
.actionbound.icon.fraport:before {
  content: "\e954";
}
.actionbound.icon.instagram:before {
  content: "\e955";
}
.actionbound.icon.sitemap:before {
  content: "\e956";
}
.actionbound.icon.wikipedia:before {
  content: "\e957";
}
.actionbound.icon.chain:before {
  content: "\e015";
}
.actionbound.icon.fullscreen:before {
  content: "\e5d2";
}
.actionbound.icon.fullscreen-exit:before {
  content: "\e5d3";
}
.actionbound.icon.export:before {
  content: "\e600";
}
.actionbound.icon.play:before {
  content: "\e601";
}
.actionbound.icon.play-circle-invert:before {
  content: "\e602";
}
.actionbound.icon.music:before {
  content: "\e603";
}
.actionbound.icon.video:before {
  content: "\e604";
}
.actionbound.icon.pic:before {
  content: "\e605";
}
.actionbound.icon.qr:before {
  content: "\e606";
}
.actionbound.icon.directions:before {
  content: "\e607";
}
.actionbound.icon.compass:before {
  content: "\e608";
}
.actionbound.icon.target:before {
  content: "\e609";
}
.actionbound.icon.wrench:before {
  content: "\e60a";
}
.actionbound.icon.apple:before {
  content: "\e60b";
}
.actionbound.icon.android:before {
  content: "\e60c";
}
.actionbound.icon.windows:before {
  content: "\e60d";
}
.actionbound.icon.star:before {
  content: "\e60e";
}
.actionbound.icon.star-half:before {
  content: "\e60f";
}
.actionbound.icon.star-empty:before {
  content: "\e610";
}
.actionbound.icon.verified:before {
  content: "\e611";
}
.actionbound.icon.earth-us:before {
  content: "\e612";
}
.actionbound.icon.earth:before {
  content: "\e613";
}
.actionbound.icon.trash:before {
  content: "\e614";
}
.actionbound.icon.flag:before {
  content: "\e615";
}
.actionbound.icon.info:before {
  content: "\e616";
}
.actionbound.icon.question:before {
  content: "\e617";
}
.actionbound.icon.attention:before {
  content: "\e618";
}
.actionbound.icon.bubbles:before {
  content: "\e619";
}
.actionbound.icon.feather:before {
  content: "\e61a";
}
.actionbound.icon.on-off:before {
  content: "\e61f";
}
.actionbound.icon.tag:before {
  content: "\e620";
}
.actionbound.icon.tags:before {
  content: "\e621";
}
.actionbound.icon.road-sign:before {
  content: "\e622";
}
.actionbound.icon.loader:before {
  content: "\e623";
}
.actionbound.icon.bug:before {
  content: "\e624";
}
.actionbound.icon.distance:before {
  content: "\e625";
}
.actionbound.icon.italic:before {
  content: "\e628";
}
.actionbound.icon.bold:before {
  content: "\e629";
}
.actionbound.icon.link:before {
  content: "\e62a";
}
.actionbound.icon.check:before {
  content: "\e62b";
}
.actionbound.icon.cancel:before {
  content: "\e62c";
}
.actionbound.icon.love:before {
  content: "\e62d";
}
.actionbound.icon.law:before {
  content: "\e62e";
}
.actionbound.icon.copy:before {
  content: "\e62f";
}
.actionbound.icon.upload:before {
  content: "\e630";
}
.actionbound.icon.berlin:before {
  content: "\e631";
}
.actionbound.icon.pen:before {
  content: "\e632";
}
.actionbound.icon.search:before {
  content: "\e633";
}
.actionbound.icon.redo:before {
  content: "\e634";
}
.actionbound.icon.undo:before {
  content: "\e635";
}
.actionbound.icon.reply:before {
  content: "\e636";
}
.actionbound.icon.forward:before {
  content: "\e637";
}
.actionbound.icon.chevron-up:before {
  content: "\e638";
}
.actionbound.icon.chevron-down:before {
  content: "\e639";
}
.actionbound.icon.double-angle-up:before {
  content: "\e63a";
}
.actionbound.icon.double-angle-down:before {
  content: "\e63b";
}
.actionbound.icon.pacman:before {
  content: "\e63c";
}
.actionbound.icon.a-logo:before {
  content: "\e63d";
}
.actionbound.icon.plus-sign:before {
  content: "\e63e";
}
.actionbound.icon.minus-sign:before {
  content: "\e63f";
}
.actionbound.icon.plus:before {
  content: "\e640";
}
.actionbound.icon.minus:before {
  content: "\e641";
}
.actionbound.icon.remove-sign:before {
  content: "\e642";
}
.actionbound.icon.cancel-circle:before {
  content: "\e643";
}
.actionbound.icon.check-circle-panel:before {
  content: "\e644";
}
.actionbound.icon.print:before {
  content: "\e645";
}
.actionbound.icon.download:before {
  content: "\e646";
}
.actionbound.icon.check-empty:before {
  content: "\e647";
}
.actionbound.icon.check-checked:before {
  content: "\e648";
}
.actionbound.icon.placemark:before {
  content: "\e649";
}
.actionbound.icon.rocket:before {
  content: "\e64a";
}
.actionbound.icon.cc-by:before {
  content: "\e64b";
}
.actionbound.icon.cc-nc:before {
  content: "\e64c";
}
.actionbound.icon.cc-nc-eu:before {
  content: "\e64d";
}
.actionbound.icon.cc-sa:before {
  content: "\e64e";
}
.actionbound.icon.cc-nd:before {
  content: "\e64f";
}
.actionbound.icon.cc-pd:before {
  content: "\e650";
}
.actionbound.icon.cc-zero:before {
  content: "\e651";
}
.actionbound.icon.cc-share:before {
  content: "\e652";
}
.actionbound.icon.bike:before {
  content: "\e653";
}
.actionbound.icon.beer:before {
  content: "\e654";
}
.actionbound.icon.car:before {
  content: "\e655";
}
.actionbound.icon.bus:before {
  content: "\e656";
}
.actionbound.icon.lock:before {
  content: "\e657";
}
.actionbound.icon.unlock:before {
  content: "\e658";
}
.actionbound.icon.cc:before {
  content: "\e659";
}
.actionbound.icon.city:before {
  content: "\e65a";
}
.actionbound.icon.fun:before {
  content: "\e65b";
}
.actionbound.icon.outdoors:before {
  content: "\e65c";
}
.actionbound.icon.sightseeing:before {
  content: "\e65d";
}
.actionbound.icon.education:before {
  content: "\e65e";
}
.actionbound.icon.event:before {
  content: "\e65f";
}
.actionbound.icon.trophy:before {
  content: "\e660";
}
.actionbound.icon.map-alt:before {
  content: "\e661";
}
.actionbound.icon.type:before {
  content: "\e662";
}
.actionbound.icon.video-cam:before {
  content: "\e663";
}
.actionbound.icon.list-large:before {
  content: "\e664";
}
.actionbound.icon.laurel:before {
  content: "\e665";
}
.actionbound.icon.points:before {
  content: "\e666";
}
.actionbound.icon.camera:before {
  content: "\e667";
}
.actionbound.icon.problem:before {
  content: "\e668";
}
.actionbound.icon.nope:before {
  content: "\e669";
}
.actionbound.icon.play-circle:before {
  content: "\e66a";
}
.actionbound.icon.stop-circle:before {
  content: "\e66b";
}
.actionbound.icon.pause-circle:before {
  content: "\e66c";
}
.actionbound.icon.time:before {
  content: "\e66d";
}
.actionbound.icon.check-circle-alt:before {
  content: "\e66e";
}
.actionbound.icon.abqr:before {
  content: "\e66f";
}
.actionbound.icon.kompass:before {
  content: "\e670";
}
.actionbound.icon.direction-up:before {
  content: "\e671";
}
.actionbound.icon.misc:before {
  content: "\e672";
}
.actionbound.icon.newbounds:before {
  content: "\e673";
}
.actionbound.icon.multiplayer-large:before {
  content: "\e674";
}
.actionbound.icon.share:before {
  content: "\e675";
}
.actionbound.icon.heldenausflug:before {
  content: "\e676";
}
.actionbound.icon.handledots:before {
  content: "\e677";
}
.actionbound.icon.piechart:before {
  content: "\e678";
}
.actionbound.icon.piechartalt:before {
  content: "\e679";
}
.actionbound.icon.bipa-logo:before {
  content: "\e67a";
}
.actionbound.icon.bipa-themen:before {
  content: "\e67b";
}
.actionbound.icon.bipa-geschichte:before {
  content: "\e67c";
}
.actionbound.icon.bipa-kunst:before {
  content: "\e67d";
}
.actionbound.icon.bipa-literatur:before {
  content: "\e67e";
}
.actionbound.icon.bipa-natur:before {
  content: "\e67f";
}
.actionbound.icon.bipa-technik:before {
  content: "\e680";
}
.actionbound.icon.bipa-sport:before {
  content: "\e681";
}
.actionbound.icon.bipa-archiv:before {
  content: "\e682";
}
.actionbound.icon.bipa-bibliothek:before {
  content: "\e683";
}
.actionbound.icon.bipa-gedenkstaette:before {
  content: "\e684";
}
.actionbound.icon.bipa-medienzentrum:before {
  content: "\e685";
}
.actionbound.icon.bipa-museum:before {
  content: "\e686";
}
.actionbound.icon.bipa-musikschule:before {
  content: "\e687";
}
.actionbound.icon.bipa-vhs:before {
  content: "\e688";
}
.actionbound.icon.bipa-sportverein:before {
  content: "\e689";
}
.actionbound.icon.ab-logo:before {
  content: "\e68a";
}
.actionbound.icon.stopwatch:before {
  content: "\e68b";
}
.actionbound.icon.estimation:before {
  content: "\e68c";
}
.actionbound.icon.chevron-left:before {
  content: "\e68d";
}
.actionbound.icon.chevron-right:before {
  content: "\e68e";
}
.actionbound.icon.double-angle-left:before {
  content: "\e68f";
}
.actionbound.icon.double-angle-right:before {
  content: "\e690";
}
.actionbound.icon.envelope-square:before {
  content: "\e691";
}
.actionbound.icon.envelope-o:before {
  content: "\e692";
}
.actionbound.icon.envelope:before {
  content: "\e693";
}
.actionbound.icon.list:before {
  content: "\e694";
}
.actionbound.icon.bpcqr:before {
  content: "\e695";
}
.actionbound.icon.thermometer:before {
  content: "\e902";
}
.actionbound.icon.equals:before {
  content: "\e903";
}
.actionbound.icon.divide:before {
  content: "\e904";
}
.actionbound.icon.greater-than:before {
  content: "\e905";
}
.actionbound.icon.less-than:before {
  content: "\e906";
}
.actionbound.icon.not-equal:before {
  content: "\e907";
}
.actionbound.icon.tablet:before {
  content: "\e908";
}
.actionbound.icon.element:before {
  content: "\e909";
}
.actionbound.icon.google-plus:before {
  content: "\e90a";
}
.actionbound.icon.clipboard:before {
  content: "\e90b";
}
.actionbound.icon.home:before {
  content: "\e90c";
}
.actionbound.icon.tree:before {
  content: "\e90d";
}
.actionbound.icon.bars:before {
  content: "\e90e";
}
.actionbound.icon.twitter:before {
  content: "\e90f";
}
.actionbound.icon.facebook:before {
  content: "\e910";
}
.actionbound.icon.vimeo:before {
  content: "\e911";
}
.actionbound.icon.paste:before {
  content: "\e912";
}
.actionbound.icon.location-arrow:before {
  content: "\e913";
}
.actionbound.icon.map:before {
  content: "\e914";
}
.actionbound.icon.map-invert:before {
  content: "\e915";
}
.actionbound.icon.a-app-logo:before {
  content: "\e916";
}
.actionbound.icon.mobile:before {
  content: "\e917";
}
.actionbound.icon.eye-closed:before {
  content: "\e918";
}
.actionbound.icon.eye:before {
  content: "\e919";
}
.actionbound.icon.dropdown:before {
  content: "\e91a";
}
.actionbound.icon.single-player:before {
  content: "\e91b";
}
.actionbound.icon.multi-player:before {
  content: "\e91c";
}
.actionbound.icon.tiles:before {
  content: "\e91d";
}
.actionbound.icon.money:before {
  content: "\e91e";
}
.actionbound.icon.invoice:before {
  content: "\e91f";
}
.actionbound.icon.wallet:before {
  content: "\e920";
}
.actionbound.icon.credit-card-alt:before {
  content: "\e921";
}
.actionbound.icon.credit-card:before {
  content: "\e922";
}
.actionbound.icon.ticket:before {
  content: "\e923";
}
.actionbound.icon.cc-paypal:before {
  content: "\e924";
}
.actionbound.icon.paypal:before {
  content: "\e925";
}
.actionbound.icon.ticket-ab:before {
  content: "\e926";
}
.actionbound.icon.ticket-qr:before {
  content: "\e927";
}
.actionbound.icon.pied-piper-alt:before {
  content: "\e928";
}
.actionbound.icon.angle-right:before {
  content: "\e929";
}
.actionbound.icon.angle-left:before {
  content: "\e92a";
}
.actionbound.icon.circle:before {
  content: "\e92b";
}
.actionbound.icon.mic:before {
  content: "\e92c";
}
.actionbound.icon.brush:before {
  content: "\e92d";
}
.actionbound.icon.eat:before {
  content: "\e92e";
}
.actionbound.icon.football:before {
  content: "\e92f";
}
.actionbound.icon.austria-logo:before {
  content: "\e930";
}
.actionbound.icon.bolt-info:before {
  content: "\e931";
}
.actionbound.icon.bitcoin:before {
  content: "\e932";
}
.actionbound.icon.bolt-legal:before {
  content: "\e933";
}
.actionbound.icon.switch-small:before {
  content: "\e934";
}
.actionbound.icon.switch-large:before {
  content: "\e935";
}
.actionbound.icon.bolt-settings:before {
  content: "\e936";
}
.actionbound.icon.bolt-start:before {
  content: "\e937";
}
.actionbound.icon.flag-finish:before {
  content: "\e938";
}
.actionbound.icon.flag-start:before {
  content: "\e939";
}
.actionbound.icon.bolt-search:before {
  content: "\e93a";
}
.actionbound.icon.merge:before {
  content: "\e93b";
}
.actionbound.icon.medaille:before {
  content: "\e93c";
}
.actionbound.icon.folder:before {
  content: "\e93d";
}
.actionbound.icon.instant-accounts-large:before {
  content: "\e93e";
}
.actionbound.icon.instant-accounts:before {
  content: "\e93f";
}
.actionbound.icon.library:before {
  content: "\e940";
}
.actionbound.icon.folder-instant-accounts:before {
  content: "\e941";
}
.actionbound.icon.g:before {
  content: "\e942";
}
.actionbound.icon.o:before {
  content: "\e943";
}
.actionbound.icon.t:before {
  content: "\e944";
}
.actionbound.icon.voebb:before {
  content: "\e945";
}
.actionbound.icon.spoton-hands:before {
  content: "\e946";
}
.actionbound.icon.spoton-i:before {
  content: "\e947";
}
.actionbound.icon.spoton-law:before {
  content: "\e948";
}
.actionbound.icon.spoton-mtg:before {
  content: "\e949";
}
.actionbound.icon.bipa-legal-noborder:before {
  content: "\e94a";
}
.actionbound.icon.dice:before {
  content: "\e94b";
}
.actionbound.icon.contains:before {
  content: "\e94c";
}
.actionbound.icon.spoton-niedersachsen:before {
  content: "\e94d";
}
.actionbound.icon.spoton-placemark:before {
  content: "\e94e";
}
.actionbound.icon.spoton-qr:before {
  content: "\e94f";
}
.actionbound.icon.spoton-questionmark:before {
  content: "\e950";
}
.actionbound.icon.spoton-wrench:before {
  content: "\e951";
}
.actionbound.icon.spoton-lupe:before {
  content: "\e952";
}
.actionbound.icon.contains-not:before {
  content: "\e953";
}
.actionbound.icon.bipa-natur2:before {
  content: "\e96a";
}
.actionbound.icon.bipa-buehne:before {
  content: "\e96b";
}
.actionbound.icon.close:before {
  content: "\f00d";
}
.actionbound.icon.barcode:before {
  content: "\f02a";
}
.actionbound.icon.stop:before {
  content: "\f04b";
}
.actionbound.icon.list-ul:before {
  content: "\f0ca";
}
.actionbound.icon.list-ol:before {
  content: "\f0cb";
}
.actionbound.icon.sort:before {
  content: "\f160";
}
.actionbound.icon.whatsapp:before {
  content: "\f232";
}
